# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-05-10 17:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('signup', '0003_profile_order_sent_to_rpi'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='order_foodchain',
            field=models.CharField(default='', max_length=16),
        ),
        migrations.AddField(
            model_name='profile',
            name='order_message',
            field=models.CharField(default='', max_length=40),
        ),
        migrations.AddField(
            model_name='profile',
            name='order_name',
            field=models.CharField(default='', max_length=10),
        ),
        migrations.AddField(
            model_name='profile',
            name='order_room',
            field=models.CharField(default='', max_length=6),
        ),
    ]
